.atl-mission-container {
  min-height: 10rem;
  position: relative; }
  .atl-mission-container:not(.alignfull) {
    border-radius: 1.25rem;
    -webkit-box-shadow: 0px 32px 40px -8px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 32px 40px -8px rgba(0, 0, 0, 0.15); }
  .atl-mission-container .container-background {
    position: absolute;
    -o-object-fit: cover;
    object-fit: cover;
    top: 0;
    left: 0;
    right: 0;
    height: 30rem;
    z-index: -1;
    width: 100%; }
    .atl-mission-container .container-background:after {
      height: 10rem;
      left: 0;
      right: 0;
      bottom: 0;
      display: block;
      content: '';
      position: absolute;
      background: -webkit-gradient(linear, left bottom, left top, from(white), to(rgba(255, 255, 255, 0)));
      background: linear-gradient(0deg, white 0%, rgba(255, 255, 255, 0) 100%); }
    @media (min-width: 75em) {
      .atl-mission-container .container-background {
        height: 100%; }
        .atl-mission-container .container-background:after {
          display: none; } }
  .atl-mission-container:after {
    content: "";
    display: table;
    clear: both; }
  .atl-mission-container .gform_wrapper {
    max-width: 40rem; }
  .atl-mission-container.light-blue .gform_fields {
    padding-top: 1rem; }
    .atl-mission-container.light-blue .gform_fields .gfield {
      margin-bottom: 1.5rem; }
      .atl-mission-container.light-blue .gform_fields .gfield input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):not([type="submit"]),
      .atl-mission-container.light-blue .gform_fields .gfield select,
      .atl-mission-container.light-blue .gform_fields .gfield textarea,
      .atl-mission-container.light-blue .gform_fields .gfield select {
        background-color: #FFFFFF;
        border: none;
        padding: 1rem; }
      .atl-mission-container.light-blue .gform_fields .gfield .ginput_container_consent label {
        position: relative;
        padding-left: 2.625rem;
        font-size: 0.75rem;
        display: block;
        line-height: 1.5; }
        .atl-mission-container.light-blue .gform_fields .gfield .ginput_container_consent label:before, .atl-mission-container.light-blue .gform_fields .gfield .ginput_container_consent label:after {
          position: absolute;
          top: calc(50% - 12px);
          left: 0;
          width: 24px;
          height: 24px;
          background: #FFFFFF;
          display: block;
          content: ''; }
        .atl-mission-container.light-blue .gform_fields .gfield .ginput_container_consent label:after {
          background: #FFDA00;
          width: 18px;
          height: 18px;
          left: 3px;
          top: calc(50% - 9px);
          display: none; }
      .atl-mission-container.light-blue .gform_fields .gfield .ginput_container_consent input[type="checkbox"] {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0; }
        .atl-mission-container.light-blue .gform_fields .gfield .ginput_container_consent input[type="checkbox"]:checked + label:after {
          display: block; }
  .atl-mission-container.light-blue .gform_footer {
    padding-top: 1rem; }
  @media (min-width: 55em) {
    .atl-mission-container.light-blue .ginput_complex span {
      max-width: calc(50% - 0.75rem);
      -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(50% - 0.75rem);
      flex: 0 0 calc(50% - 0.75rem); } }
  .atl-mission-container.full-screen {
    padding: 4rem 0 2.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: calc(100vh - 4.5rem); }
    @media (min-width: 75em) {
      .atl-mission-container.full-screen {
        padding: 6rem 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; } }
    .atl-mission-container.full-screen h1 {
      font-size: 2.5rem;
      margin-bottom: 1rem;
      max-width: 36rem;
      margin-left: 0; }
      @media (min-width: 55em) {
        .atl-mission-container.full-screen h1 {
          font-size: 3.5rem; } }
    .atl-mission-container.full-screen p {
      max-width: 21rem;
      margin-left: 0; }
      @media (min-width: 55em) {
        .atl-mission-container.full-screen p {
          font-size: 1.125rem; } }
    .atl-mission-container.full-screen .container-background {
      height: 100%; }
      .atl-mission-container.full-screen .container-background:after {
        display: none; }
  .atl-mission-container.grid-paper {
    position: relative; }
    .atl-mission-container.grid-paper .grid-paper-backgrounds {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: -1; }
      .atl-mission-container.grid-paper .grid-paper-backgrounds:before, .atl-mission-container.grid-paper .grid-paper-backgrounds:after {
        width: 503px;
        height: 584px;
        background-image: url("../img/grid-paper.png");
        background-repeat: no-repeat;
        background-size: 503px 584px;
        background-position: center;
        -webkit-transform-origin: center center;
        transform-origin: center center;
        position: absolute;
        display: block;
        content: ''; }
        @media (max-width: 55em) {
          .atl-mission-container.grid-paper .grid-paper-backgrounds:before, .atl-mission-container.grid-paper .grid-paper-backgrounds:after {
            width: calc(503px * 0.5);
            height: calc(584px * 0.5);
            background-size: calc(503px * 0.5) calc(584px * 0.5); } }
      .atl-mission-container.grid-paper .grid-paper-backgrounds:before {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        bottom: 0;
        left: 0; }
      .atl-mission-container.grid-paper .grid-paper-backgrounds:after {
        right: 0;
        top: 0; }
  .atl-mission-container.render-overlay {
    position: relative; }
    @media (max-width: 55em) {
      .atl-mission-container.render-overlay {
        padding-bottom: 8rem !important; } }
    .atl-mission-container.render-overlay:before {
      display: block;
      content: '';
      background: url("../img/render-wire.png") no-repeat;
      width: 550px;
      height: 365px;
      background-size: 550px 365px;
      position: absolute;
      bottom: -80px;
      left: 0; }
      @media (max-width: 75em) {
        .atl-mission-container.render-overlay:before {
          bottom: -40px;
          left: 0;
          width: 275px;
          height: 182.5px;
          background-size: 275px 182.5px; } }
